RIO_RELEASE_DEV(9)

NAME
rio_release_dev - Frees a RIO device struct

SYNOPSIS

void rio_release_dev (struct device * dev);

ARGUMENTS

dev LDM device associated with a RIO device struct

DESCRIPTION

Gets the RIO device struct associated a RIO device struct. The RIO device struct is freed.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.